@font-face {
  font-family: "Noto Sans";
  font-style: normal;
  font-weight: normal;
  src: local("Noto Sans"), url("NotoSans-Regular.woff") format("woff");
}

@font-face {
  font-family: "Noto Sans";
  font-style: italic;
  font-weight: normal;
  src: local("Noto Sans"), url("NotoSans-Italic.woff") format("woff");
}

@font-face {
  font-family: "Noto Sans";
  font-style: normal;
  font-weight: 600;
  src: local("Noto Sans"), url("NotoSans-Bold.woff") format("woff");
}

@font-face {
  font-family: "Noto Sans";
  font-style: italic;
  font-weight: 600;
  src: local("Noto Sans"), url("NotoSans-BoldItalic.woff") format("woff");
}
